<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  1415-11-03 07:50:39.00 GD 00h08'30.83" E 50d27'46.73" N</id>
<person>
<lastname>Bataille Azincourt</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1415-10-25 07:50:39.00 JD</birthdatehourut>
<initialebirthdatehourut>1415-10-25 07:50:39.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1415-10-25 08:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1415-10-25 08:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Pas-de-Calais</county>
<city>Azincourt</city>
<longitude>00h08'30.83" E</longitude>
<latitude> 50d27'46.73" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hauts-de-France</state>
<country>France</country>
</horoscope>
